div.modal-header

    button.close(type='button', ng-click="desvinculoChefeUnidadeCtrl.fechar()")
        span(aria-hidden='true') ×
        span.sr-only Fechar

    h4.modal-title Atender Solicitação de Desvínculo
    div(growl inline="true" reference='5')
  

div.modal-body

    .dados-processo
        .info-dados-processo
            label.label-dados-processo Protocolo: 
            span.span-dados-processo {{desvinculoChefeUnidadeCtrl.processo.numero}}

        .info-dados-processo
            label.label-dados-processo CPF/CNPJ: 
            span.span-dados-processo {{desvinculoChefeUnidadeCtrl.processo.cpfEmpreendimento ? desvinculoChefeUnidadeCtrl.processo.cpfEmpreendimento : desvinculoChefeUnidadeCtrl.processo.cnpjEmpreendimento | brCpfCnpj}}

        .info-dados-processo
            label.label-dados-processo Empreendimento: 
            span.span-dados-processo {{desvinculoChefeUnidadeCtrl.processo.denominacaoEmpreendimento}}

        .info-dados-processo
            label.label-dados-processo Município/UF: 
            span.span-dados-processo {{desvinculoChefeUnidadeCtrl.processo.municipioEmpreendimento}}/{{desvinculoChefeUnidadeCtrl.processo.siglaEstadoEmpreendimento}}

        .info-dados-solicitante
            label.label-dados-solicitante Solicitação de desvínculo pelo analista: 
            span.span-dados-solicitante(ng-if="desvinculoChefeUnidadeCtrl.tipoDesvinculo === true") {{desvinculoChefeUnidadeCtrl.desvinculo.analistaGeo.pessoa.nome}}
            span.span-dados-solicitante(ng-if="desvinculoChefeUnidadeCtrl.tipoDesvinculo === false") {{desvinculoChefeUnidadeCtrl.desvinculo.analistaTecnico.pessoa.nome}}

    div#justificativa-desvinculo
        label.label-justificativa Justificativa do desvínculo:
        br
        textarea.text-justificativa(name="justificativa-desvinculo", ng-model="desvinculoChefeUnidadeCtrl.desvinculo.justificativa", disabled)

    .confirmacao-desvinculo
        label.label-desvinculo-aceito.obrigatorio Aceita o desvínculo?

        label(for="radio_desvinculo_aceito")
            input#radio_desvinculo_aceito(type="radio", name="desvinculoAceito", ng-value="true", ng-model="desvinculoChefeUnidadeCtrl.desvinculoAceito", ng-required="desvinculoChefeUnidadeCtrl.desvinculoAceito === undefined" )
            |  Sim
        label(for="radio_desvinculo_nao_aceito")
            input#radio_desvinculo_nao_aceito(type="radio", name="desvinculoAceito", ng-value="false", ng-model="desvinculoChefeUnidadeCtrl.desvinculoAceito", ng-required="desvinculoChefeUnidadeCtrl.desvinculoAceito === undefined")
            |  Não

    .selecao-analista(ng-if="desvinculoChefeUnidadeCtrl.desvinculoAceito === undefined || desvinculoChefeUnidadeCtrl.desvinculoAceito")
        label.label-selecao-analista.obrigatorio Selecionar analista:
        select.form-control(
                            ng-model="desvinculoChefeUnidadeCtrl.analistaDestino.id", name="selectAnalista",
                                    ng-options="analista.id as analista.pessoa.nome for analista in desvinculoChefeUnidadeCtrl.analistas | orderBy:'pessoa.nome' track by analista.id")
                    option(value="") Selecione o analista

    div#resposta-gerente
        label.label-resposta-gerente.obrigatorio Justificativa:
        br
        textarea.text-justificativa(name="resposta-gerente", ng-model="desvinculoChefeUnidadeCtrl.respostaGerente", ng-required="desvinculoChefeUnidadeCtrl.respostaGerente === undefined")


div.modal-footer

    button.btn.btn-default.pull-left(ng-click="desvinculoChefeUnidadeCtrl.fechar()")
        i.glyphicon.glyphicon-remove
        |  Cancelar
    
    button.btn.btn-success.pull-right(ng-click="desvinculoChefeUnidadeCtrl.concluir()", ng-disabled="!desvinculoChefeUnidadeCtrl.validarModalParaConcluir()",
            ng-attr-title="{{!desvinculoChefeUnidadeCtrl.validarModalParaConcluir() ? 'Preencha todos os campos obrigatórios para atender a solicitação de desvínculo.' : ''}}")
        i.glyphicon.glyphicon-ok
        |  Confirmar